Subject: Ping
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 20 Dec 2010 01:04:01 +0100

Wollte nur auch hier verlauten lassen, dass ich momentan wegen den
Problemfeldern Zeit, Technik, Lust etwas stiller geworden bin. Lust
hat sich geaendert, Technik wird "demnaechst" (tm) erneuert und die
Zeit.. naja.. da hoffe ich auf die weihnachtliche VL-Unterbrechung.